Bug 581219 - [abrt] crash in chess-1.0-29.fc13: Process /usr/bin/chess was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in chess-1.0-29.fc13: Process /usr/bin/chess was killed by signa...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: chess
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bruno Wolff III
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:279faa1ab34eae0d93c960e2f51...
Keywords:
: 584821 589443 592632 597477 602070 605798 608101 612779 613487 614462 617914 617984 622110 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-11 07:47 UTC by unix63
Modified: 2011-06-27 15:31 UTC (History)
20 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-27 15:31:19 UTC


Attachments (Terms of Use)
File: backtrace (6.98 KB, text/plain)
2010-04-11 07:47 UTC, unix63
no flags Details

Description unix63 2010-04-11 07:47:17 UTC
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: chess
comment: start the game
component: chess
executable: /usr/bin/chess
kernel: 2.6.33.1-24.fc13.i686
package: chess-1.0-29.fc13
rating: 3
reason: Process /usr/bin/chess was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.start the game
2.
3.

Comment 1 unix63 2010-04-11 07:47:20 UTC
Created attachment 405787 [details]
File: backtrace

Comment 2 Lucian Poenaru 2010-04-13 20:58:08 UTC

How to reproduce
-----
1. only GL video driver loaded (thus no hardware accel available) 
2.
3.


Comment
-----
force-terminated the app.

Comment 3 Karel Klíč 2010-05-25 10:25:11 UTC
*** Bug 584821 has been marked as a duplicate of this bug. ***

Comment 4 Karel Klíč 2010-05-25 10:25:16 UTC
*** Bug 589443 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-05-25 10:25:20 UTC
*** Bug 592632 has been marked as a duplicate of this bug. ***

Comment 6 gaurav 2010-06-09 17:25:25 UTC
Package: chess-1.0-29.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
PyChess itself kept working, but SE Linux reported crash

Comment 7 Marcelo 2010-06-11 06:38:57 UTC
Package: chess-1.0-29.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open Chess
2. Play
3. Close Chess


Comment
-----
Es muy simple, cierras el programa y se cae. Fin.

Comment 8 Raphael Groner 2010-07-02 18:54:28 UTC
Package: chess-1.0-29.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. close Chess
2.
3.

Comment 9 Donald Edward Winslow 2010-07-09 16:40:50 UTC
Package: chess-1.0-29.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Play chess against the CPU at the easiest level.
2. Checkmate the CPU.
3. Quit the game.


Comment
-----
I checkmated the CPU and then quit the game, closing the graphical interface. The ABRT error came up. I tried resigning a game and then quitting, and did not receive an error. I restarted the program and checkmated the CPU and then quit and got the error again.

Comment 10 Gregory Trivett 2010-08-01 04:04:11 UTC
Package: chess-1.0-29.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
doesn't seem to work well with compositing compiz. then just closed it.

Comment 11 Jérôme Benoit 2010-08-11 20:02:13 UTC
Package: chess-1.0-29.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Closing chess
2.
3.

Comment 12 DeepPurpleFedora 2010-08-26 03:50:04 UTC
Package: chess-1.0-29.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.played a game and closed the program

Comment 13 Karel Klíč 2010-11-09 15:06:19 UTC
*** Bug 597477 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-11-09 15:06:24 UTC
*** Bug 602070 has been marked as a duplicate of this bug. ***

Comment 15 Karel Klíč 2010-11-09 15:06:30 UTC
*** Bug 605798 has been marked as a duplicate of this bug. ***

Comment 16 Karel Klíč 2010-11-09 15:06:34 UTC
*** Bug 608101 has been marked as a duplicate of this bug. ***

Comment 17 Karel Klíč 2010-11-09 15:06:42 UTC
*** Bug 612779 has been marked as a duplicate of this bug. ***

Comment 18 Karel Klíč 2010-11-09 15:06:47 UTC
*** Bug 613487 has been marked as a duplicate of this bug. ***

Comment 19 Karel Klíč 2010-11-09 15:06:55 UTC
*** Bug 614462 has been marked as a duplicate of this bug. ***

Comment 20 Karel Klíč 2010-11-09 15:07:01 UTC
*** Bug 617914 has been marked as a duplicate of this bug. ***

Comment 21 Karel Klíč 2010-11-09 15:07:06 UTC
*** Bug 617984 has been marked as a duplicate of this bug. ***

Comment 22 Karel Klíč 2010-11-09 15:07:10 UTC
*** Bug 622110 has been marked as a duplicate of this bug. ***

Comment 23 Bug Zapper 2011-06-02 15:29:45 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 24 Fedora Admin XMLRPC Client 2011-06-20 22:24:37 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 25 Bug Zapper 2011-06-27 15:31:19 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.